UPDATE RADIO.SOLICITUDES SET Evaluaciones = (SELECT ConfiguracionCalificaciones FROM RADIO.CONFIGURACION_PROCESO WHERE SOL_TYPE = 14) WHERE SOL_TYPE_ID = 14
UPDATE RADIO.SOLICITUDES SET Evaluaciones = (SELECT ConfiguracionCalificaciones FROM RADIO.CONFIGURACION_PROCESO WHERE SOL_TYPE = 15) WHERE SOL_TYPE_ID = 15
UPDATE RADIO.SOLICITUDES SET Evaluaciones = (SELECT ConfiguracionCalificaciones FROM RADIO.CONFIGURACION_PROCESO WHERE SOL_TYPE = 16) WHERE SOL_TYPE_ID = 16
UPDATE RADIO.SOLICITUDES SET Evaluaciones = (SELECT ConfiguracionCalificaciones FROM RADIO.CONFIGURACION_PROCESO WHERE SOL_TYPE = 17) WHERE SOL_TYPE_ID = 17
